Merge pull request #281 from signalwire/dronenode

[Unit-test] Separate to a node on Drone CI
Fixes Cannot compile last git (Jan 8th 2020) #210

On branch issue_210
Changes to be committed:
       modified:   src/mod/applications/mod_conference/conference_event.c
Fixes Cannot compile last git (Jan 8th 2020) #210

On branch issue_210
Changes to be committed:
       modified:   src/mod/applications/mod_conference/conference_event.c
Fixes Cannot compile last git (Jan 8th 2020) #210
Fixes Cannot compile last git (Jan 8th 2020) #210
